/* Custom CSS */


img {
	max-width: 800px;
	height: auto;
}




.slick-parent .slide-description form .button {
	color: white;
	padding: 10px;
	border-bottom: 3px solid white;
	transition: ease all .3s;
}

.slick-parent .slide-description .inner_description button {
	background: #ffffff !important;
	border: none;
	color: #363636 !important;

}

.slick-parent .slide-description form .button:hover {
	background: #419AD4 !important;
	color: #363636;
}


@media screen and (max-width: 767px) {
 .uppersitelogin {
	float: right;
	position: relative;
	top: -170px;
}


.row {
	margin-right:  0px !important;
	margin-left:  0px !important;
}

.homelogin {
	position: relative;
	top: -10px;
	right: 10px;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.homeloginother { display: none !important;
}

}



@media (min-width: 768px) {
	.homelogin {display: none !important;
	}


.socialstuff {
z-index: 10 !important;
position: relative;
}

	
.homeloginother {
	position: relative;
	top: -75px;
	right: 10px;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

 .uppersitelogin {
	float: right; 
	position: relative; 
	top: -70px;
}

   .interior-nav {
  padding: 0px 140px;
  background: #dfdfdf;
  position: relative;
  top: -20px; }
  
  
  #lowernav {
	padding: 20px;
}

}



@media (min-width: 1024px) {
	
	 .uppersitelogin {
	float: right; 
	position: relative; 
	top: -105px;
}


.homeloginother {
	position: relative;
	top: -75px;
	right: 10px;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}


.socialstuff {
z-index: 10 !important;
position: relative;
}
	
	}



.navbar-default {
background-color: #000000;
border-color: #e7e7e7
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a, a:visited {
	color: #105cb6;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a
{
	color: #ffffff;
	padding: 8px 20px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover
{
	color: #ffffff;
text-decoration: none;
background-color: #00aba9;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
color: #ffffff;
text-decoration: none;
background-color: #00aba9;
}


.dropdown-menu>li>a
{
display: block;
padding: 8px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #ffffff;
white-space: nowrap
}

.dropdown-menu
{
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
text-align: left;
list-style: none;
background-color: #000000;
color: #ffffff !mportant;
background-clip: padding-box;
border: 1px solid rgba(0, 0, 0, .15);
border-radius: 4px;
box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
 }


.navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-brand:hover
{
color: #ffffff !important;
background-color: #00aba9
}


 .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {
	color: #ffffff !important;
}


q {
padding: 30px;
display: block;
background: url(/ae/userfiles/uploads/quotebkg.png) no-repeat;
color: #1B5475;
}

a.mbrmax-btn.mbrmax-btn-primary.mbrmax-mt-2 a:link, .mbrmax-btn:link, .mbrmax-btn-primary:link, .mbrmax-btn:visited, .mbrmax-btn-primary:visited {
	color: #ffffff;
}

.mbrmax-btn-link {
color: #105BBE !important;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand
{
	color: #ffffff;
}


.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-brand:hover {
	color: #dcdcdc !important;
}

.container-fluid {
	color: #ffffff !important;
}

input[type=checkbox], input[type=radio]{
/*margin-left: -5px;*/
}

.mbrmax-form-check-input {
position: relative; 
margin-top: 0rem;
margin-left: 0rem;
}

.mbrmax-login-form{
max-width: 330px;
margin: 0 auto;
}

.mbrmax-table td {
padding: .75rem;
}

.mbrmax-table-striped tbody tr:nth-of-type(odd){background-color:rgba(0,0,0,0)}
.mbrmax-table-striped tbody tr:nth-of-type(even){background-color:rgba(0,0,0,.05)}

.mbrmax-form-control::-webkit-input-placeholder {
color:#868e96;
opacity:.5;
}

.mbrmax-form-control:-ms-input-placeholder {
color:#868e96;
opacity:.5;
}

.mbrmax-form-control::placeholder {
color:#868e96;
opacity:.5;
}



/* Standard */

.mbrmax-card-3, .mbrmax-card-4, .mbrmax-card-5 {
width: 20rem;
}
@media (min-width: 768px) {
  .mbrmax-card-4 {
    width: 16rem;
  }
    .mbrmax-card-5 {
    width: 13rem;
  }
}

.restricted {
	color: #F00;
}

.public {
	color: #008000;
}

.cms-left-margin {
margin: 10px 20px 10px 0px !important;
}

.cms-right-margin {
margin: 10px 0px 10px 20px;
}

.mbrmax-sidebar {
background-color: beige;
margin-top: 10px;
padding: 10px;
/* min-height: 500px; */
border-radius: 5px;
-webkit-border-radius: 5px;
}

.mbrmax-container-fluid {
/*   font-family: Verdana, sans-serif; */
/*   padding-top: 60px; */
/*   min-height: 500px; */
  padding-bottom: 75px;
max-width: 1366px !important;
}

@media (min-width: 576px) {
/* Special rules here */
}

/* Use the following to target the page header (i.e. first <h1> tag) on each page */
h1 { 
font-size: 32px;
font-weight: normal;
margin-bottom: 6px;
margin-top: 12px;
line-height: 1em;
color: #419ad4;
margin: .5em 0;
font-family: 'Cuprum', Verdana, sans-serif;
}

h2

{
font-size: 26px;
font-weight: normal;
lmargin-bottom: 6px;
margin-top: 12px;
line-height: 1em;
color: #419ad4;
margin: .5em 0;
font-family: 'Cuprum', Verdana, sans-serif;
}

h3 {
	line-height: 1em;
	color: #000000;
	font-family: 'Cuprum', Verdana, sans-serif;
	font-size: 24px;
}

h4 {
	font-size: 18px;
font-weight: normal;
margin-top: 18px;
line-height: 1em;
color: #419ad4;
margin: .5em 0;
font-family: 'Cuprum', Verdana, sans-serif;
}

strong {
	color: #419ad4;
	font-weight: bold;
}
.mbrmax-jumbotron-2 {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0.3rem;
}

@media (min-width: 576px) {
  .mbrmax-jumbotron-2 {
    padding: 4rem 2rem;
  }
}

/* 
.mbrmax-jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
 */

.mbrmax-jumbotron-2 {
  text-align: center;
  background-color: transparent;
}

/* 
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
 */



/* CALENDAR */
.mbrmax-calendar-title {
text-align: left;
}

.mbrmax-calendarweekday {
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
}

.mbrmax-calendarevent {
font-size: .8rem;
line-height: 1;
}

.mbrmax-calendar-row {
min-height: 150px;
}

.mbrmax-calendar-cell {
border-style: none none solid none;
border-width: 1px;
border-color: lightgray;
background-color: #f5f5f5;
min-height: 100px;
}

.mbrmax-calendarday {
	text-align: left;
	font-size: 1rem;
	color: darkred;
	font-weight: bold;
}

@media (min-width:768px) {
.mbrmax-calendar-title {
text-align: center;
margin-bottom: 25px;
}
.mbrmax-calendarday {
text-align: right;
}
.mbrmax-calendar-header {
border-style: none none solid none;
border-width: 1px;
border-color: lightgray;
}
.mbrmax-calendar-row {
border-style: none none solid solid;
border-width: 1px;
border-color: lightgray;
}
.mbrmax-calendar-cell {
border-style: none solid none none;
border-width: 1px;
border-color: lightgray;
background-color: #fff;
}
.mbrmax-calendar-first-cell, .mbrmax-calendar-last-cell {
background-color: #f5f5f5;
}
}


.mbrmax-table {
margin-top: 10px;
}

.mbrmax-table tbody tr td {
/*     white-space: nowrap; */
}

.mbrmax-mx-auto {
display: block;
margin-bottom: 10px;
}

/* Horizontal Scrollbar (overflow) issue in v15 of Edge - Fixed in Edge 16 */
/* Removing the -ms-overflow-style: -ms-autohiding-scrollbar directive from .table-responsive fixes this, but obviously that leaves the scrollbar visible. 

To target Edge, we can check for -ms-ime-align support, Edge being the only Microsoft browser that supports this property:

@supports (-ms-ime-align: auto) {
  .selector {
        color: red;
  }
}

*/

@supports (-ms-ime-align: auto) {
.mbrmax-table-responsive {
        -ms-overflow-style: scrollbar;
        }
}



/* 
.mbrmax-table-responsive {
        display: block;
        }
        
@media (min-width:768px) {
    .mbrmax-table-responsive {
        display: table;
    }
}
 */

/* 
  .mbrmax-btn {
  text-align: right;
}
@media (min-width: 576px) {  }
 */

/* 
.mbrmax-nav-item {
display: inline-block !important;
}
 */


.mbrmax-top-none {
/*   padding-top: 0px; */
/* max-width: 400px; */
}

.mbrmax-remove-height {
  min-height: 100%;
}

.mbrmax-form-group label, .mbrmax-container form legend {
font-weight: 600;
font-size: 1rem;
color: darkblue;
}

.mbrmax-container-fluid form > legend:first-child {
font-size: 1.5rem;
color: darkgreen;
}


/* 
.mbrmax-container-fluid input:required {
  box-shadow: 1px 2px 5px rgba(0,0,0,0.5);
}
 
 */



/* Our framework is based on box-sizing: border-box. Some third party software like Google Maps and Google Custom Search Engine use content-box. If needed in the page, use something like the following */

.selector-for-some-widget {
  box-sizing: content-box;
}

/* With the above snippet, nested elements ? including generated content via :before and :after ? will all inherit (since all page elements are already set to inherit box-sizing in the mbrmax_reboot.css) the specified box-sizing for the .selector-for-some-widget. */


/* COLUMNS */

.mbrmax-no-break {
  -webkit-column-break-inside: avoid;
  column-break-inside: avoid;
  page-break-inside: avoid; 
}

[class*="mbrmax-columns-"] {
/* Put any special styling for mobile here */
}

@media (min-width: 600px) {

[class*="mbrmax-columns-"] {
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

 /*    -webkit-column-rule: 1px outset #DCDCDC;  *//* Chrome, Safari, Opera */
/*     -moz-column-rule: 1px outset #DCDCDC; */ /* Firefox */
/*     column-rule: 1px outset #DCDCDC; */
}

.mbrmax-columns-2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

.mbrmax-columns-3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

.mbrmax-columns-4 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}
}

/* MID-PAGE NAVIGATION (i.e. Options.html) */

.mbrmax-options {
	margin: 30px 0;
	padding-bottom: 20px;
	z-index: 10;
	max-width: 100%;
}
.mbrmax-options ul {
	margin: 0;
	padding: 0;
}
.mbrmax-options li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.mbrmax-options a {
	padding: 3px 12px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
.mbrmax-options a:hover {
	color: #000;
	text-decoration: none;
}
.mbrmax-options .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

/* right nav */
.mbrmax-options.right ul {
	text-align: right;
}

/* center nav */
.mbrmax-options.center ul {
	text-align: center;
}

@media screen and (max-width: 600px) {
	.mbrmax-options {
		position: relative;
		min-height: 40px;
	margin: 20px auto;
	z-index: 10;
	max-width: 100%;
	padding-bottom: 30px;
	display: block;
/*     margin: auto; */
width: 50%;
	}	
	.mbrmax-options ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(/images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.mbrmax-options li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.mbrmax-options .current {
		display: block; /* show only current <li> item */
	}
	.mbrmax-options a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.mbrmax-options .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.mbrmax-options ul:hover {
		background-image: none;
	}
	.mbrmax-options ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.mbrmax-options ul:hover .current {
		background: url(/images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.mbrmax-options.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.mbrmax-options.center ul {
		left: 50%;
		margin-left: -90px;
	}
	hr {
display: block;
/*     margin-top: 0.5em; */
/*     margin-bottom: 0.5em; */
/*     margin-left: auto; */
/*     margin-right: auto; */
    border-style: inset;
    border-width: 1px;
}
}

/* MODAL */
/* Uses prefix mmax- so it does not conflict with Bootstrap modal */
/* The Modal (background) */
.mmax-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* The Close Button */
.mmax-modal-close {
    color: lightgray;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.mmax-modal-close:hover,
.mmax-modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Modal Header */
.mmax-modal-header {
    padding: 2px 16px;
    background-color: darkgray;
    color: white;
}

/* Modal Body */
.mmax-modal-body {padding: 2px 16px;}

/* Modal Footer */
.mmax-modal-footer {
    padding: 2px 16px;
    background-color: lightgray;
    color: white;
}

/* Modal Content */
.mmax-modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}
